*{margin:0;padding:0;font-family:Arial,Helvetica,sans-serif;}
html,body{background-color:#fff;text-align:left;}
body{}
h1,h1 a,h1 a:visited{font-size:30px;color:#000000;text-decoration:none;margin-bottom:40px;}
h2{font-size:24px;line-height:24px;font-weight:normal;color:#8CC63F;border-bottom:1px solid #8CC63F;padding-bottom:12px;padding-left:12px;margin-bottom:20px;}
h3{font-size:24px;line-height:24px;font-weight:normal;color:#8CC63F;border-bottom:1px solid #8CC63F;margin-bottom:10px;padding-bottom:12px;}
p,li,a,td,th,dd,address,label{font-size:13px;line-height:140%;font-style:normal;}
p,ul,dl,ol,address{margin-bottom:18px;}
img{border:0px;display:block;}
img.inline{display:inline;}
table{border-collapse:collapse;}
th,td{vertical-align:top;}
input,textarea,option,select{font-size:12px;}
option{padding-right:5px;}
a{text-decoration:underline;color:#0000FF;}
a:hover{text-decoration:none;color:#0000FF;}
ul,ol{margin-left:22px;padding-left:6px;}
/* custom styles ================== */
.wrapper{}
.header{}
.menu_col{}
.menu{}
.menu li{}
.menu li a{}
.menu li a:hover{}
.menu li a.menu_active{}
.stomach{}
.footer{}
.options{}
.options li{}
.clearing{clear:both;height:0;overflow:hidden;}
.sub_title{font-size:16px;margin:0 0 10px 0;font-weight:bold;color:#8CC63F;}
.sub_sub_title{font-size:14px;margin:0 0 4px 0;font-weight:bold;color:#a58430;}
a,u{text-decoration:underline;color:#a58430;}
.skip_link{display:none;}
.custom_list{}
.custom_list li{}
